import request from '@/utils/request'

export function listJoin(query, conferenceId) {
  return request({
    url: '/schoolConferenceDetails/list/' + conferenceId,
    method: 'get',
    params: query
  })
}


export function deleteJoin(ids) {
  return request({
    url: '/schoolConferenceDetails/delete/' + ids,
    method: 'delete',
  })
}
